セットアップ-バージョン


Q

Vectorworks本体のバージョンとADS-BT for VECTORWORKSのバージョンを合わせる必要はありますか?


A

必ずVectorworksのバージョンに合わせたADS-BT for Vectorworksをご利用下さい。対応バージョンが異なる場合、ADS-BT for Vectorworksは起動しません。












キーワード
セットアップ,バージョン